# do not edit -- automatically generated by arch changelog
# arch-tag: automatic-ChangeLog--stepan@openbios.org--devel/openbios--main--1.0
#

2006-04-26 11:52:05 GMT	Stefan Reinauer <stepan@openbios.org>	patch-26

    Summary:
      small gcc4 changes
    Revision:
      openbios--main--1.0--patch-26

    lvalue stuff
    

    modified files:
     Documentation/ChangeLog.arch config/examples/x86_config.xml
     kernel/bootstrap.c kernel/dict.c


2006-02-22 17:01:41 GMT	Stefan Reinauer <stepan@openbios.org>	patch-25

    Summary:
      make romheaders work on non linux systems
    Revision:
      openbios--main--1.0--patch-25

    removes endian dependency and some signed/unsigned comparisons
    
    

    modified files:
     Documentation/ChangeLog.arch utils/romheaders/Makefile
     utils/romheaders/romheaders.c


2005-10-15 16:01:47 GMT	Stefan Reinauer <stepan@openbios.org>	patch-24

    Summary:
      toke fix: hex string handling
    Revision:
      openbios--main--1.0--patch-24

    This revision fixes a bug in toke when creating hex definitions within strings.
    It also contains a little documentation update.
    

    removed files:
     toke/.arch-ids/TODO.id toke/TODO

    modified files:
     Documentation/ChangeLog.arch toke/ChangeLog toke/README
     toke/scanner.c toke/toke.c


2005-10-05 18:26:56 GMT	Stefan Reinauer <stepan@openbios.org>	patch-23

    Summary:
      address change, second attempt
    Revision:
      openbios--main--1.0--patch-23

    The correct address of FSF is: 
    
    51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA 
    

    modified files:
     COPYING Documentation/ChangeLog.arch
     Documentation/kernel/COPYING drivers/adb.c drivers/adb.h
     drivers/kbd.c drivers/kbd.h fs/grubfs/jfs.h fs/grubfs/xfs.h
     toke/COPYING toke/Makefile toke/dictionary.c toke/dictionary.h
     toke/emit.c toke/emit.h toke/macros.c toke/scanner.c
     toke/stack.c toke/stack.h toke/stream.c toke/stream.h
     toke/toke.c toke/toke.h utils/detok/COPYING
     utils/detok/Makefile utils/detok/decode.c utils/detok/detok.c
     utils/detok/detok.h utils/detok/dictionary.c
     utils/detok/stream.c utils/detok/stream.h
     utils/devbios/COPYING utils/devbios/bios.h
     utils/devbios/bios_core.c utils/devbios/filesystem.c
     utils/devbios/flashchips.c utils/devbios/flashchips.h
     utils/devbios/pcisets.c utils/devbios/pcisets.h
     utils/devbios/procfs.c utils/devbios/programming.c
     utils/devbios/programming.h utils/fccc/COPYING
     utils/romheaders/Makefile


2005-10-05 17:44:01 GMT	Stefan Reinauer <stepan@openbios.org>	patch-22

    Summary:
      Update FSF address all over the tree
    Revision:
      openbios--main--1.0--patch-22

    The FSF moved to a new address this April already. The old address was 
    still in place in many files in the tree. Now we're up to date again ;)
    

    modified files:
     COPYING Documentation/ChangeLog.arch
     Documentation/kernel/COPYING drivers/adb.c drivers/adb.h
     drivers/kbd.c drivers/kbd.h utils/detok/COPYING
     utils/detok/Makefile utils/detok/decode.c utils/detok/detok.c
     utils/detok/detok.h utils/detok/dictionary.c
     utils/detok/stream.c utils/detok/stream.h
     utils/devbios/COPYING utils/devbios/bios.h
     utils/devbios/bios_core.c utils/devbios/filesystem.c
     utils/devbios/flashchips.c utils/devbios/flashchips.h
     utils/devbios/pcisets.c utils/devbios/pcisets.h
     utils/devbios/procfs.c utils/devbios/programming.c
     utils/devbios/programming.h utils/fccc/COPYING
     utils/romheaders/Makefile


2005-10-05 17:40:18 GMT	Stefan Reinauer <stepan@openbios.org>	patch-21

    Summary:
      fix two bugs in toke, update FSF address
    Revision:
      openbios--main--1.0--patch-21

    * toke: fix signed/unsigned bug
    * toke: error if maximum word count is exceeded
    * toke: change FSF address to 51 Franklin St, Fifth Floor, Boston, MA, 02111-1301 USA
    

    modified files:
     Documentation/ChangeLog.arch toke/COPYING toke/ChangeLog
     toke/Makefile toke/dictionary.c toke/dictionary.h toke/emit.c
     toke/emit.h toke/macros.c toke/scanner.c toke/stack.c
     toke/stack.h toke/stream.c toke/stream.h toke/toke.c
     toke/toke.h


2005-10-02 12:18:38 GMT	Stefan Reinauer <stepan@openbios.org>	patch-20

    Summary:
      add preliminary floppy driver
    Revision:
      openbios--main--1.0--patch-20

    This is a simple floppy driver, borrowed from linuxbios v1
    

    new files:
     drivers/.arch-ids/floppy.c.id drivers/.arch-ids/floppy.h.id
     drivers/floppy.c drivers/floppy.h

    modified files:
     Documentation/ChangeLog.arch arch/x86/openbios.c
     config/examples/x86_config.xml drivers/build.xml


2005-09-17 15:29:08 GMT	Stefan Reinauer <stepan@openbios.org>	patch-19

    Summary:
      merge openbios--xml--1.0--patch-48 back into openbios--main
    Revision:
      openbios--main--1.0--patch-19

    finally merging the xml tree back to the main tree. Some things are missing
    like a decent config tool (Kconfig?) But well..
    
    Patches applied:
    
     * oxygene@openbios.org--2005/openbios--xml--1.0--base-0
       tag of stepan@openbios.org--devel/openbios--xml--1.0--patch-29
    
     * oxygene@openbios.org--2005/openbios--xml--1.0--patch-1
       update openbios--xml with openbios--main 
    
     * oxygene@openbios.org--2005/openbios--xml--1.0--patch-2
       change to word "dev" 
    
     * stepan@openbios.org--devel/openbios--xml--1.0--base-0
       tag of stepan@openbios.org--devel/openbios--main--1.0--patch-14
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-1
       initial checkin
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-2
       get briq building
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-3
       latest changes. clean ppc building up, etc pp
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-4
       checksum support
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-5
       first merge of cross platform abstraction
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-6
       more cross api changes
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-7
       more cross api merges
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-8
       
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-9
       toke fixes
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-10
       fix detok, v0.6.1
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-11
       release ready version
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-12
       2 flash chips supported
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-13
       devbios: fix filesystem.c
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-14
       fix devbios for 2.6.10.
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-15
       small fixes for ppc and filesystems
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-16
       cross api and other cleanups
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-17
       activate central trampoline for bootstrapping
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-18
       getting build process more into shape
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-19
       cross api: 64->32bit cross compilation
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-20
       only use cross.h during bootstrap.
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-21
       cross api swapped endian support.
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-22
       smaller fixes
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-23
       fill in cylinders on non chs disks as well
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-24
       fix NULL phandle problem
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-25
       fix ppc dictionary cross compiling
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-26
       small ppc pci update
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-27
       first merge of pearpc target
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-28
       fix pearpc nvram access
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-29
       pearpc update
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-30
       remove some gnuisms
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-31
       merge from patrick, some smaller updates
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-32
       add freebsd UFS driver (patch from Ed Schouten)
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-33
       two more missing files for UFS support..
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-34
       fix gnuish leftovers (&>)
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-35
       small fix and ufs config file update
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-36
       another one: fix build.xml for UFS
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-37
       fix warnings in ufs driver
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-38
       get strcpy right 
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-39
       start unifying video console code
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-40
       first try for xbox console output
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-41
       small preprocessor fix
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-42
       fix -ldl issue for non-linux systems.
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-43
       next try xbox console..
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-44
       remove xml namespace from base tag
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-45
       drop video.c from ppc platform specific code
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-46
       add load address masking to boot fbsd kernels
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-47
       add openfirmware client interface example.
    
     * stepan@openbios.org--devel/openbios--xml--1.0--patch-48
       lots of endian fixes
    

    new files:
     .arch-ids/build.xml.id .arch-ids/config.xml.id
     .arch-ids/rules.xml.id arch/.arch-ids/build.xml.id
     arch/amd64/.arch-ids/build.xml.id arch/amd64/build.xml
     arch/build.xml arch/ia64/.arch-ids/build.xml.id
     arch/ia64/build.xml arch/ppc/.arch-ids/build.xml.id
     arch/ppc/build.xml arch/ppc/pearpc/.arch-ids/=id
     arch/ppc/pearpc/.arch-ids/console.c.id
     arch/ppc/pearpc/.arch-ids/init.c.id
     arch/ppc/pearpc/.arch-ids/kernel.c.id
     arch/ppc/pearpc/.arch-ids/main.c.id
     arch/ppc/pearpc/.arch-ids/methods.c.id
     arch/ppc/pearpc/.arch-ids/pearpc.c.id
     arch/ppc/pearpc/.arch-ids/pearpc.fs.id
     arch/ppc/pearpc/.arch-ids/pearpc.h.id
     arch/ppc/pearpc/.arch-ids/tree.c.id
     arch/ppc/pearpc/.arch-ids/tree.fs.id
     arch/ppc/pearpc/.arch-ids/vfd.c.id arch/ppc/pearpc/console.c
     arch/ppc/pearpc/init.c arch/ppc/pearpc/kernel.c
     arch/ppc/pearpc/main.c arch/ppc/pearpc/methods.c
     arch/ppc/pearpc/pearpc.c arch/ppc/pearpc/pearpc.fs
     arch/ppc/pearpc/pearpc.h arch/ppc/pearpc/tree.c
     arch/ppc/pearpc/tree.fs arch/ppc/pearpc/vfd.c
     arch/unix/.arch-ids/build.xml.id arch/unix/build.xml
     arch/x86/.arch-ids/build.xml.id arch/x86/build.xml
     arch/x86/xbox/.arch-ids/=id
     arch/x86/xbox/.arch-ids/console.c.id
     arch/x86/xbox/.arch-ids/methods.c.id arch/x86/xbox/console.c
     arch/x86/xbox/methods.c build.xml config.xml
     config/.arch-ids/=id config/examples/.arch-ids/=id
     config/examples/.arch-ids/amd64_config.xml.id
     config/examples/.arch-ids/amd64_rules.xml.id
     config/examples/.arch-ids/cross-ppc_config.xml.id
     config/examples/.arch-ids/cross-ppc_rules.xml.id
     config/examples/.arch-ids/x86_config.xml.id
     config/examples/.arch-ids/x86_rules.xml.id
     config/examples/amd64_config.xml
     config/examples/amd64_rules.xml
     config/examples/cross-ppc_config.xml
     config/examples/cross-ppc_rules.xml
     config/examples/x86_config.xml config/examples/x86_rules.xml
     config/scripts/.arch-ids/switch-arch.id
     config/scripts/switch-arch config/xml/.arch-ids/=id
     config/xml/.arch-ids/config-c.xsl.id
     config/xml/.arch-ids/config-forth.xsl.id
     config/xml/.arch-ids/dictionary.xsl.id
     config/xml/.arch-ids/makefile.xsl.id
     config/xml/.arch-ids/object.xsl.id
     config/xml/.arch-ids/util.xsl.id
     config/xml/.arch-ids/xinclude.xsl.id config/xml/config-c.xsl
     config/xml/config-forth.xsl config/xml/dictionary.xsl
     config/xml/makefile.xsl config/xml/object.xsl
     config/xml/util.xsl config/xml/xinclude.xsl
     drivers/.arch-ids/adb.c.id drivers/.arch-ids/adb.fs.id
     drivers/.arch-ids/adb.h.id drivers/.arch-ids/build.xml.id
     drivers/.arch-ids/cuda.c.id drivers/.arch-ids/cuda.h.id
     drivers/.arch-ids/kbd.c.id drivers/.arch-ids/kbd.h.id
     drivers/adb.c drivers/adb.fs drivers/adb.h drivers/build.xml
     drivers/cuda.c drivers/cuda.h drivers/kbd.c drivers/kbd.h
     forth/.arch-ids/build.xml.id
     forth/admin/.arch-ids/build.xml.id forth/admin/build.xml
     forth/bootstrap/.arch-ids/build.xml.id
     forth/bootstrap/build.xml forth/build.xml
     forth/debugging/.arch-ids/build.xml.id
     forth/debugging/build.xml forth/device/.arch-ids/build.xml.id
     forth/device/build.xml forth/lib/.arch-ids/build.xml.id
     forth/lib/.arch-ids/preinclude.fs.id forth/lib/build.xml
     forth/lib/preinclude.fs forth/packages/.arch-ids/build.xml.id
     forth/packages/build.xml forth/system/.arch-ids/build.xml.id
     forth/system/build.xml forth/testsuite/.arch-ids/build.xml.id
     forth/testsuite/build.xml forth/util/.arch-ids/build.xml.id
     forth/util/build.xml fs/.arch-ids/build.xml.id fs/build.xml
     fs/grubfs/.arch-ids/build.xml.id
     fs/grubfs/.arch-ids/fsys_ufs.c.id
     fs/grubfs/.arch-ids/ufs_dinode.h.id
     fs/grubfs/.arch-ids/ufs_fs.h.id fs/grubfs/build.xml
     fs/grubfs/fsys_ufs.c fs/grubfs/ufs_dinode.h fs/grubfs/ufs_fs.h
     fs/hfs/.arch-ids/build.xml.id fs/hfs/build.xml
     fs/hfsplus/.arch-ids/build.xml.id fs/hfsplus/build.xml
     include/.arch-ids/mconfig.h.id include/mconfig.h
     include/ppc/.arch-ids/pci.h.id include/ppc/pci.h
     kernel/.arch-ids/build.xml.id kernel/.arch-ids/cross.h.id
     kernel/build.xml kernel/cross.h libc/.arch-ids/build.xml.id
     libc/build.xml modules/.arch-ids/build.xml.id
     modules/.arch-ids/console.c.id modules/.arch-ids/video.c.id
     modules/build.xml modules/console.c modules/video.c rules.xml
     toke/.arch-ids/Makefile.id toke/.arch-ids/build.xml.id
     toke/Makefile toke/build.xml utils/ofclient/.arch-ids/=id
     utils/ofclient/.arch-ids/Makefile.id
     utils/ofclient/.arch-ids/README.id
     utils/ofclient/.arch-ids/endian.h.id
     utils/ofclient/.arch-ids/of1275.c.id
     utils/ofclient/.arch-ids/of1275.h.id
     utils/ofclient/.arch-ids/of1275_io.c.id
     utils/ofclient/.arch-ids/ofclient.c.id utils/ofclient/Makefile
     utils/ofclient/README utils/ofclient/endian.h
     utils/ofclient/of1275.c utils/ofclient/of1275.h
     utils/ofclient/of1275_io.c utils/ofclient/ofclient.c

    removed files:
     .arch-ids/autogen.sh.id .arch-ids/configure.id
     .arch-ids/setup_links.id arch/amd64/.arch-ids/Makefile.asm.id
     arch/amd64/.arch-ids/Makefile.id arch/amd64/Makefile
     arch/amd64/Makefile.asm arch/ia64/.arch-ids/Makefile.asm.id
     arch/ia64/.arch-ids/Makefile.id arch/ia64/Makefile
     arch/ia64/Makefile.asm arch/ppc/mol/.arch-ids/video.c.id
     arch/ppc/mol/video.c arch/x86/.arch-ids/Makefile.asm.id
     arch/x86/.arch-ids/Makefile.id arch/x86/Makefile
     arch/x86/Makefile.asm autogen.sh config/.arch-ids/=id
     config/.arch-ids/Makefile.defs.in.id
     config/.arch-ids/Makefile.id
     config/.arch-ids/Makefile.master.id
     config/.arch-ids/Makefile.top.id
     config/.arch-ids/Rules.forth.id config/.arch-ids/Rules.make.id
     config/.arch-ids/configure.in.id config/Makefile
     config/Makefile.defs.in config/Makefile.master
     config/Makefile.top config/Rules.forth config/Rules.make
     config/configure.in config/kconfig/.arch-ids/=id
     config/kconfig/.arch-ids/Makefile.id
     config/kconfig/.arch-ids/conf.c.id
     config/kconfig/.arch-ids/confdata.c.id
     config/kconfig/.arch-ids/expr.c.id
     config/kconfig/.arch-ids/expr.h.id
     config/kconfig/.arch-ids/lkc.h.id
     config/kconfig/.arch-ids/lkc_proto.h.id
     config/kconfig/.arch-ids/mconf.c.id
     config/kconfig/.arch-ids/menu.c.id
     config/kconfig/.arch-ids/symbol.c.id
     config/kconfig/.arch-ids/zconf-l.l.id
     config/kconfig/.arch-ids/zconf-y.y.id config/kconfig/Makefile
     config/kconfig/conf.c config/kconfig/confdata.c
     config/kconfig/expr.c config/kconfig/expr.h
     config/kconfig/lkc.h config/kconfig/lkc_proto.h
     config/kconfig/mconf.c config/kconfig/menu.c
     config/kconfig/symbol.c config/kconfig/zconf-l.l
     config/kconfig/zconf-y.y config/lxdialog/.arch-ids/=id
     config/lxdialog/.arch-ids/Makefile.id
     config/lxdialog/.arch-ids/checklist.c.id
     config/lxdialog/.arch-ids/colors.h.id
     config/lxdialog/.arch-ids/dialog.h.id
     config/lxdialog/.arch-ids/inputbox.c.id
     config/lxdialog/.arch-ids/lxdialog.c.id
     config/lxdialog/.arch-ids/menubox.c.id
     config/lxdialog/.arch-ids/msgbox.c.id
     config/lxdialog/.arch-ids/textbox.c.id
     config/lxdialog/.arch-ids/util.c.id
     config/lxdialog/.arch-ids/yesno.c.id config/lxdialog/Makefile
     config/lxdialog/checklist.c config/lxdialog/colors.h
     config/lxdialog/dialog.h config/lxdialog/inputbox.c
     config/lxdialog/lxdialog.c config/lxdialog/menubox.c
     config/lxdialog/msgbox.c config/lxdialog/textbox.c
     config/lxdialog/util.c config/lxdialog/yesno.c configure
     drivers/.arch-ids/Makefile.id drivers/Makefile
     forth/.arch-ids/Makefile.id forth/Makefile
     forth/admin/.arch-ids/Makefile.id forth/admin/Makefile
     forth/debugging/.arch-ids/Makefile.id forth/debugging/Makefile
     forth/device/.arch-ids/Makefile.id forth/device/Makefile
     forth/lib/.arch-ids/Makefile.id forth/lib/Makefile
     forth/packages/.arch-ids/Makefile.id forth/packages/Makefile
     forth/system/.arch-ids/Makefile.id forth/system/Makefile
     forth/testsuite/.arch-ids/Makefile.id forth/testsuite/Makefile
     forth/util/.arch-ids/Makefile.id forth/util/Makefile
     fs/.arch-ids/Makefile.id fs/Makefile
     fs/grubfs/.arch-ids/Makefile.id fs/grubfs/Makefile
     fs/hfs/.arch-ids/Makefile.id fs/hfs/Makefile
     fs/hfsplus/.arch-ids/Makefile.id fs/hfsplus/Makefile
     kernel/.arch-ids/Makefile.id kernel/Makefile
     libc/.arch-ids/Makefile.id libc/.arch-ids/byteorder.c.id
     libc/Makefile libc/byteorder.c modules/.arch-ids/Makefile.id
     modules/Makefile setup_links toke/.arch-ids/Makefile.id
     toke/Makefile

    modified files:
     Documentation/ChangeLog.arch Makefile README
     arch/ppc/briq/briq.c arch/ppc/briq/init.c
     arch/ppc/briq/kernel.c arch/ppc/mol/console.c arch/ppc/ofmem.c
     arch/unix/Makefile arch/unix/plugins/Makefile arch/unix/unix.c
     arch/x86/elfload.c arch/x86/multiboot.c arch/x86/openbios.c
     arch/x86/sys_info.c drivers/ide.c drivers/pci.c drivers/pci.fs
     forth/admin/banner.fs forth/admin/devices.fs
     forth/bootstrap/bootstrap.fs forth/device/font.fs
     fs/grubfs/Kconfig fs/grubfs/filesys.h fs/grubfs/fsys_ext2fs.c
     fs/grubfs/fsys_reiserfs.c fs/grubfs/fsys_xfs.c
     fs/grubfs/grubfs_fs.c include/amd64/io.h
     include/libc/byteorder.h include/libc/stdlib.h
     include/openbios/stack.h include/ppc/io.h include/ppc/types.h
     include/x86/io.h include/x86/pci.h include/x86/types.h
     kernel/bootstrap.c kernel/dict.c kernel/forth.c
     kernel/include/dict.h kernel/internal.c kernel/primitives.c
     modules/bindings.c modules/pc-parts.c toke/ChangeLog
     toke/dictionary.c toke/dictionary.h toke/emit.c toke/emit.h
     toke/macros.c toke/scanner.c toke/stack.c toke/stack.h
     toke/stream.c toke/stream.h toke/toke.c toke/toke.h
     utils/README utils/devbios/filesystem.c
     utils/devbios/flashchips.c utils/devbios/pcisets.c

    renamed files:
     arch/ppc/mol/.arch-ids/font_8x8.c.id
       ==> modules/.arch-ids/font_8x8.c.id
     arch/ppc/mol/font_8x8.c
       ==> modules/font_8x8.c
     dist/.arch-ids/=id
       ==> utils/dist/.arch-ids/=id
     dist/.arch-ids/openbios.spec.id
       ==> utils/dist/.arch-ids/openbios.spec.id
     dist/debian/.arch-ids/=id
       ==> utils/dist/debian/.arch-ids/=id
     dist/debian/.arch-ids/changelog.id
       ==> utils/dist/debian/.arch-ids/changelog.id
     dist/debian/.arch-ids/control.id
       ==> utils/dist/debian/.arch-ids/control.id
     dist/debian/.arch-ids/packages.id
       ==> utils/dist/debian/.arch-ids/packages.id
     dist/debian/.arch-ids/rules.id
       ==> utils/dist/debian/.arch-ids/rules.id

    new directories:
     arch/ppc/pearpc arch/ppc/pearpc/.arch-ids arch/x86/xbox
     arch/x86/xbox/.arch-ids config config/examples
     config/examples/.arch-ids config/xml config/xml/.arch-ids
     utils/dist/.arch-ids utils/dist/debian/.arch-ids
     utils/ofclient utils/ofclient/.arch-ids

    removed directories:
     config config/kconfig config/kconfig/.arch-ids config/lxdialog
     config/lxdialog/.arch-ids dist/.arch-ids dist/debian/.arch-ids

    modified directories:
     config/.arch-ids

    renamed directories:
     config/.arch-ids
       ==> config/.arch-ids
     config/scripts
       ==> config/scripts
     dist
       ==> utils/dist

    new patches:
     oxygene@openbios.org--2005/openbios--xml--1.0--base-0
     oxygene@openbios.org--2005/openbios--xml--1.0--patch-1
     oxygene@openbios.org--2005/openbios--xml--1.0--patch-2
     stepan@openbios.org--devel/openbios--xml--1.0--base-0
     stepan@openbios.org--devel/openbios--xml--1.0--patch-1
     stepan@openbios.org--devel/openbios--xml--1.0--patch-2
     stepan@openbios.org--devel/openbios--xml--1.0--patch-3
     stepan@openbios.org--devel/openbios--xml--1.0--patch-4
     stepan@openbios.org--devel/openbios--xml--1.0--patch-5
     stepan@openbios.org--devel/openbios--xml--1.0--patch-6
     stepan@openbios.org--devel/openbios--xml--1.0--patch-7
     stepan@openbios.org--devel/openbios--xml--1.0--patch-8
     stepan@openbios.org--devel/openbios--xml--1.0--patch-9
     stepan@openbios.org--devel/openbios--xml--1.0--patch-10
     stepan@openbios.org--devel/openbios--xml--1.0--patch-11
     stepan@openbios.org--devel/openbios--xml--1.0--patch-12
     stepan@openbios.org--devel/openbios--xml--1.0--patch-13
     stepan@openbios.org--devel/openbios--xml--1.0--patch-14
     stepan@openbios.org--devel/openbios--xml--1.0--patch-15
     stepan@openbios.org--devel/openbios--xml--1.0--patch-16
     stepan@openbios.org--devel/openbios--xml--1.0--patch-17
     stepan@openbios.org--devel/openbios--xml--1.0--patch-18
     stepan@openbios.org--devel/openbios--xml--1.0--patch-19
     stepan@openbios.org--devel/openbios--xml--1.0--patch-20
     stepan@openbios.org--devel/openbios--xml--1.0--patch-21
     stepan@openbios.org--devel/openbios--xml--1.0--patch-22
     stepan@openbios.org--devel/openbios--xml--1.0--patch-23
     stepan@openbios.org--devel/openbios--xml--1.0--patch-24
     stepan@openbios.org--devel/openbios--xml--1.0--patch-25
     stepan@openbios.org--devel/openbios--xml--1.0--patch-26
     stepan@openbios.org--devel/openbios--xml--1.0--patch-27
     stepan@openbios.org--devel/openbios--xml--1.0--patch-28
     stepan@openbios.org--devel/openbios--xml--1.0--patch-29
     stepan@openbios.org--devel/openbios--xml--1.0--patch-30
     stepan@openbios.org--devel/openbios--xml--1.0--patch-31
     stepan@openbios.org--devel/openbios--xml--1.0--patch-32
     stepan@openbios.org--devel/openbios--xml--1.0--patch-33
     stepan@openbios.org--devel/openbios--xml--1.0--patch-34
     stepan@openbios.org--devel/openbios--xml--1.0--patch-35
     stepan@openbios.org--devel/openbios--xml--1.0--patch-36
     stepan@openbios.org--devel/openbios--xml--1.0--patch-37
     stepan@openbios.org--devel/openbios--xml--1.0--patch-38
     stepan@openbios.org--devel/openbios--xml--1.0--patch-39
     stepan@openbios.org--devel/openbios--xml--1.0--patch-40
     stepan@openbios.org--devel/openbios--xml--1.0--patch-41
     stepan@openbios.org--devel/openbios--xml--1.0--patch-42
     stepan@openbios.org--devel/openbios--xml--1.0--patch-43
     stepan@openbios.org--devel/openbios--xml--1.0--patch-44
     stepan@openbios.org--devel/openbios--xml--1.0--patch-45
     stepan@openbios.org--devel/openbios--xml--1.0--patch-46
     stepan@openbios.org--devel/openbios--xml--1.0--patch-47
     stepan@openbios.org--devel/openbios--xml--1.0--patch-48


2005-03-10 14:46:23 GMT	Stefan Reinauer <stepan@openbios.org>	patch-18

    Summary:
      detok update: 0.6.1
    Revision:
      openbios--main--1.0--patch-18

     * fix bug in output of strings. Strings were cut off when 0 bytes
       occured, in a C manner. Now detok prints correct forth strings.
       Thanks to Arti Itra <a.itra@ieee.org> for reporting this.
    
     * free string after printing it.
    

    modified files:
     Documentation/ChangeLog.arch utils/detok/ChangeLog
     utils/detok/Makefile utils/detok/README utils/detok/decode.c
     utils/detok/detok.c utils/detok/detok.h
     utils/detok/dictionary.c utils/detok/stream.c
     utils/detok/stream.h


2005-03-10 12:52:08 GMT	Stefan Reinauer <stepan@openbios.org>	patch-17

    Summary:
      toke update
    Revision:
      openbios--main--1.0--patch-17

    * fix fload. Problem reported by David L. Paktor <dlpaktor@us.ibm.com>
    * remove debug enforcement in scanner.c
    

    modified files:
     Documentation/ChangeLog.arch toke/scanner.c toke/stream.c


2005-02-22 21:54:06 GMT	Stefan Reinauer <stepan@openbios.org>	patch-16

    Summary:
      fix uninitialized variable
    Revision:
      openbios--main--1.0--patch-16

    step towards fixing devbios
    

    modified files:
     Documentation/ChangeLog.arch utils/devbios/pcisets.c


2005-01-27 10:12:20 GMT	Stefan Reinauer <stepan@openbios.org>	patch-15

    Summary:
      update documentation
    Revision:
      openbios--main--1.0--patch-15

    Documentation update (thanks to Brian Sammon)
    

    modified files:
     Documentation/ChangeLog.arch README


2004-11-01 20:33:55 GMT	Stefan Reinauer <stepan@openbios.org>	patch-14

    Summary:
      add exception handling for x86
    Revision:
      openbios--main--1.0--patch-14

    simple exception handling for x86. Safe return does not seem to work yet.
    

    new files:
     arch/x86/.arch-ids/exception.c.id arch/x86/exception.c

    modified files:
     Documentation/ChangeLog.arch arch/unix/unix.c
     arch/x86/Makefile arch/x86/context.c arch/x86/entry.S

    renamed files:
     arch/x86/.arch-ids/switch.S.id
       ==> arch/x86/.arch-ids/entry.S.id
     arch/x86/switch.S
       ==> arch/x86/entry.S


2004-09-19 20:24:46 GMT	Stefan Reinauer <stepan@openbios.org>	patch-13

    Summary:
      type cleanups
    Revision:
      openbios--main--1.0--patch-13

    applying first patch of issue 38
    
    

    modified files:
     Documentation/ChangeLog.arch kernel/bootstrap.c kernel/forth.c


2004-09-19 15:34:22 GMT	Stefan Reinauer <stepan@openbios.org>	patch-12

    Summary:
      use ranlib instead of "ar s"
    Revision:
      openbios--main--1.0--patch-12

    "ar s" is GNU specific and the documenation says it is equal to ranlib. So we
    rather use ranlib and stay portable (ie. to Solaris9)
    
    fixes issue 36
    

    modified files:
     Documentation/ChangeLog.arch config/Rules.make


2004-09-19 13:38:37 GMT	Stefan Reinauer <stepan@openbios.org>	patch-11

    Summary:
      initialize ofmem structure properly
    Revision:
      openbios--main--1.0--patch-11

    initialize ofmem structure with zero. The correct fix
    would be to obtain all information from either linuxbios,
    uboot, the hardware or a defined per-board function
    

    modified files:
     Documentation/ChangeLog.arch arch/ppc/ofmem.c


2004-09-12 15:02:04 GMT	Stefan Reinauer <stepan@openbios.org>	patch-10

    Summary:
      initialize nvram structure completely
    Revision:
      openbios--main--1.0--patch-10

    fixes issue 17. nvram structure did not get initialized completely
    

    modified files:
     Documentation/ChangeLog.arch modules/nvram.c


2004-09-12 14:43:23 GMT	Stefan Reinauer <stepan@openbios.org>	patch-9

    Summary:
      fix little endian/big endian handling
    Revision:
      openbios--main--1.0--patch-9

    this should fix issue 20. Switch all endianess handling to use
    CONFIG_LITTLE_ENDIAN/CONFIG_BIG_ENDIAN
    
    

    modified files:
     Documentation/ChangeLog.arch fs/hfsplus/btree.c
     include/amd64/types.h include/ia64/types.h include/ppc/types.h
     include/x86/types.h kernel/bootstrap.c kernel/forth.c


2004-09-12 12:29:55 GMT	Stefan Reinauer <stepan@openbios.org>	patch-8

    Summary:
      
    Revision:
      openbios--main--1.0--patch-8

    
    

    modified files:
     Documentation/ChangeLog.arch arch/amd64/boot.c
     arch/amd64/context.c arch/amd64/elfload.c arch/amd64/lib.c
     arch/amd64/linux_load.c arch/amd64/multiboot.c
     arch/amd64/segment.c arch/amd64/sys_info.c
     arch/ppc/briq/briq.c arch/ppc/briq/init.c arch/ppc/briq/main.c
     arch/ppc/briq/methods.c arch/ppc/kernel.c arch/ppc/mol/init.c
     arch/ppc/mol/main.c arch/ppc/mol/methods.c arch/ppc/mol/mol.c
     arch/ppc/mol/osi-blk.c arch/ppc/mol/osi-scsi.c
     arch/ppc/mol/prom.c arch/ppc/mol/pseudodisk.c
     arch/ppc/mol/tree.c arch/ppc/mol/video.c arch/ppc/ofmem.c
     arch/unix/blk.c arch/unix/boot.c arch/unix/unix.c
     arch/x86/boot.c arch/x86/context.c arch/x86/elfload.c
     arch/x86/forthload.c arch/x86/lib.c arch/x86/linux_load.c
     arch/x86/multiboot.c arch/x86/segment.c arch/x86/sys_info.c
     drivers/ide.c drivers/pci.c fs/grubfs/grubfs_fs.c
     fs/hfs/hfs_fs.c fs/hfsplus/hfsp_fs.c fs/ioglue.c
     include/openbios/sysinclude.h kernel/internal.c
     modules/bindings.c modules/client.c modules/deblocker.c
     modules/disk-label.c modules/elfload.c modules/elfnote.c
     modules/filesystems.c modules/linuxbios.c modules/mac-parts.c
     modules/nvram.c modules/pc-parts.c


2004-09-11 23:18:56 GMT	Stefan Reinauer <stepan@openbios.org>	patch-7

    Summary:
      get tla silent on commit
    Revision:
      openbios--main--1.0--patch-7

    get tla silent on commit. add some files to precious
    

    modified files:
     Documentation/ChangeLog.arch {arch}/=tagging-method


2004-09-11 22:21:05 GMT	Stefan Reinauer <stepan@openbios.org>	patch-6

    Summary:
      elimination of variables tramp_semis and trampoline
    Revision:
      openbios--main--1.0--patch-6

    This fixes https://openbios.org/roundup/openbios/issue22
    

    modified files:
     Documentation/ChangeLog.arch kernel/internal.c


2004-09-11 21:55:42 GMT	Stefan Reinauer <stepan@openbios.org>	patch-5

    Summary:
      initialize cache_xt and catch_xt to 0
    Revision:
      openbios--main--1.0--patch-5

    this fixes openbios to work with compilers that do not null out uninitialized
    variables. (fixes issues 13 and 18)
    

    modified files:
     Documentation/ChangeLog.arch include/openbios/bindings.h
     modules/bindings.c


2004-09-11 21:33:13 GMT	Stefan Reinauer <stepan@openbios.org>	patch-4

    Summary:
      IDE fix
    Revision:
      openbios--main--1.0--patch-4

    shame, shame, shame, shame..
    shame on me..
    

    modified files:
     Documentation/ChangeLog.arch drivers/ide.c


2004-09-05 17:41:18 GMT	Stefan Reinauer <stepan@openbios.org>	patch-3

    Summary:
      fix briq build
    Revision:
      openbios--main--1.0--patch-3

    fix build for Total Impact Briq systems. This is mostly fixing typos that I 
    introduced in Gregs recent changes.
    

    modified files:
     Documentation/ChangeLog.arch arch/ppc/Makefile
     arch/ppc/briq/briq.h arch/ppc/briq/kernel.c drivers/Kconfig
     drivers/ide.c drivers/ide.h drivers/timer.c drivers/timer.h


2004-09-03 19:40:52 GMT	Stefan Reinauer <stepan@openbios.org>	patch-2

    Summary:
      oxygene fixed the file permissions
    Revision:
      openbios--main--1.0--patch-2

    merged from Patricks tree
    
    Patches applied:
    
     * oxygene@studentenbude.ath.cx--2004/openbios--porting--0--patch-4
       make all files writable, we're not using bitkeeper 
    

    modified files:
     .arch-ids/COPYING.id .arch-ids/Makefile.id .arch-ids/README.id
     .arch-ids/autogen.sh.id .arch-ids/configure.id
     .arch-ids/setup_links.id COPYING Documentation/.arch-ids/=id
     Documentation/ChangeLog.arch
     Documentation/kernel/.arch-ids/=id
     Documentation/kernel/.arch-ids/AUTHORS.id
     Documentation/kernel/.arch-ids/COPYING.id
     Documentation/kernel/.arch-ids/Changelog.stepan.id
     Documentation/kernel/.arch-ids/TODO.id
     Documentation/kernel/.arch-ids/dictformat.txt.id
     Documentation/kernel/.arch-ids/glossary.txt.id
     Documentation/kernel/.arch-ids/initializers.txt.id
     Documentation/kernel/AUTHORS Documentation/kernel/COPYING
     Documentation/kernel/Changelog.stepan
     Documentation/kernel/TODO Documentation/kernel/dictformat.txt
     Documentation/kernel/glossary.txt
     Documentation/kernel/initializers.txt Makefile README
     arch/.arch-ids/=id arch/amd64/.arch-ids/=id
     arch/amd64/.arch-ids/Kconfig.id
     arch/amd64/.arch-ids/Makefile.asm.id
     arch/amd64/.arch-ids/Makefile.id
     arch/amd64/.arch-ids/boot.c.id
     arch/amd64/.arch-ids/builtin.c.id
     arch/amd64/.arch-ids/console.c.id
     arch/amd64/.arch-ids/context.c.id
     arch/amd64/.arch-ids/context.h.id
     arch/amd64/.arch-ids/defconfig.id
     arch/amd64/.arch-ids/elfload.c.id
     arch/amd64/.arch-ids/init.fs.id
     arch/amd64/.arch-ids/ldscript.id arch/amd64/.arch-ids/lib.c.id
     arch/amd64/.arch-ids/linux_load.c.id
     arch/amd64/.arch-ids/loadfs.c.id
     arch/amd64/.arch-ids/loadfs.h.id
     arch/amd64/.arch-ids/multiboot.c.id
     arch/amd64/.arch-ids/multiboot.h.id
     arch/amd64/.arch-ids/openbios.c.id
     arch/amd64/.arch-ids/openbios.h.id
     arch/amd64/.arch-ids/plainboot.c.id
     arch/amd64/.arch-ids/relocate.h.id
     arch/amd64/.arch-ids/segment.c.id
     arch/amd64/.arch-ids/segment.h.id
     arch/amd64/.arch-ids/switch.S.id
     arch/amd64/.arch-ids/sys_info.c.id arch/amd64/Kconfig
     arch/amd64/Makefile arch/amd64/Makefile.asm arch/amd64/boot.c
     arch/amd64/builtin.c arch/amd64/console.c arch/amd64/context.c
     arch/amd64/context.h arch/amd64/defconfig arch/amd64/elfload.c
     arch/amd64/init.fs arch/amd64/ldscript arch/amd64/lib.c
     arch/amd64/linux_load.c arch/amd64/loadfs.c
     arch/amd64/loadfs.h arch/amd64/multiboot.c
     arch/amd64/multiboot.h arch/amd64/openbios.c
     arch/amd64/openbios.h arch/amd64/plainboot.c
     arch/amd64/relocate.h arch/amd64/segment.c
     arch/amd64/segment.h arch/amd64/switch.S arch/amd64/sys_info.c
     arch/ia64/.arch-ids/=id arch/ia64/.arch-ids/Kconfig.id
     arch/ia64/.arch-ids/Makefile.asm.id
     arch/ia64/.arch-ids/Makefile.id
     arch/ia64/.arch-ids/defconfig.id
     arch/ia64/.arch-ids/init.fs.id arch/ia64/Kconfig
     arch/ia64/Makefile arch/ia64/Makefile.asm arch/ia64/defconfig
     arch/ia64/init.fs arch/ppc/.arch-ids/=id
     arch/ppc/.arch-ids/Kconfig.id
     arch/ppc/.arch-ids/Makefile.asm.id
     arch/ppc/.arch-ids/Makefile.id arch/ppc/.arch-ids/defconfig.id
     arch/ppc/.arch-ids/kernel.c.id arch/ppc/.arch-ids/kernel.h.id
     arch/ppc/.arch-ids/misc.S.id arch/ppc/.arch-ids/mmutypes.h.id
     arch/ppc/.arch-ids/ofmem.c.id arch/ppc/.arch-ids/osi.h.id
     arch/ppc/.arch-ids/osi_calls.h.id arch/ppc/.arch-ids/ppc.fs.id
     arch/ppc/.arch-ids/start.S.id arch/ppc/.arch-ids/timebase.S.id
     arch/ppc/Kconfig arch/ppc/Makefile arch/ppc/Makefile.asm
     arch/ppc/briq/.arch-ids/=id arch/ppc/briq/.arch-ids/briq.c.id
     arch/ppc/briq/.arch-ids/briq.fs.id
     arch/ppc/briq/.arch-ids/briq.h.id
     arch/ppc/briq/.arch-ids/init.c.id
     arch/ppc/briq/.arch-ids/kernel.c.id
     arch/ppc/briq/.arch-ids/main.c.id
     arch/ppc/briq/.arch-ids/methods.c.id
     arch/ppc/briq/.arch-ids/tree.c.id
     arch/ppc/briq/.arch-ids/tree.fs.id
     arch/ppc/briq/.arch-ids/vfd.c.id arch/ppc/briq/briq.c
     arch/ppc/briq/briq.fs arch/ppc/briq/briq.h
     arch/ppc/briq/init.c arch/ppc/briq/kernel.c
     arch/ppc/briq/main.c arch/ppc/briq/methods.c
     arch/ppc/briq/tree.c arch/ppc/briq/tree.fs arch/ppc/briq/vfd.c
     arch/ppc/defconfig arch/ppc/kernel.c arch/ppc/kernel.h
     arch/ppc/misc.S arch/ppc/mmutypes.h arch/ppc/mol/.arch-ids/=id
     arch/ppc/mol/.arch-ids/console.c.id
     arch/ppc/mol/.arch-ids/font_8x8.c.id
     arch/ppc/mol/.arch-ids/init.c.id
     arch/ppc/mol/.arch-ids/kernel.c.id
     arch/ppc/mol/.arch-ids/main.c.id
     arch/ppc/mol/.arch-ids/methods.c.id
     arch/ppc/mol/.arch-ids/mol.c.id
     arch/ppc/mol/.arch-ids/mol.fs.id
     arch/ppc/mol/.arch-ids/mol.h.id
     arch/ppc/mol/.arch-ids/osi-blk.c.id
     arch/ppc/mol/.arch-ids/osi-scsi.c.id
     arch/ppc/mol/.arch-ids/prom.c.id
     arch/ppc/mol/.arch-ids/prom.h.id
     arch/ppc/mol/.arch-ids/pseudodisk.c.id
     arch/ppc/mol/.arch-ids/tree.c.id
     arch/ppc/mol/.arch-ids/tree.fs.id
     arch/ppc/mol/.arch-ids/video.c.id arch/ppc/mol/console.c
     arch/ppc/mol/font_8x8.c arch/ppc/mol/init.c
     arch/ppc/mol/kernel.c arch/ppc/mol/main.c
     arch/ppc/mol/methods.c arch/ppc/mol/mol.c arch/ppc/mol/mol.fs
     arch/ppc/mol/mol.h arch/ppc/mol/osi-blk.c
     arch/ppc/mol/osi-scsi.c arch/ppc/mol/prom.c
     arch/ppc/mol/prom.h arch/ppc/mol/pseudodisk.c
     arch/ppc/mol/tree.c arch/ppc/mol/tree.fs arch/ppc/mol/video.c
     arch/ppc/ofmem.c arch/ppc/osi.h arch/ppc/osi_calls.h
     arch/ppc/ppc.fs arch/ppc/start.S arch/ppc/timebase.S
     arch/unix/.arch-ids/=id arch/unix/.arch-ids/Kconfig.id
     arch/unix/.arch-ids/Makefile.id arch/unix/.arch-ids/blk.c.id
     arch/unix/.arch-ids/blk.h.id arch/unix/.arch-ids/boot.c.id
     arch/unix/.arch-ids/plugins.c.id
     arch/unix/.arch-ids/tree.fs.id arch/unix/.arch-ids/unix.c.id
     arch/unix/Kconfig arch/unix/Makefile arch/unix/blk.c
     arch/unix/blk.h arch/unix/boot.c
     arch/unix/gui_qt/.arch-ids/=id
     arch/unix/gui_qt/.arch-ids/Makefile.id
     arch/unix/gui_qt/.arch-ids/gui-qt.cpp.id
     arch/unix/gui_qt/.arch-ids/gui-qt.h.id
     arch/unix/gui_qt/.arch-ids/gui-qt.pro.id
     arch/unix/gui_qt/.arch-ids/logo.xpm.id
     arch/unix/gui_qt/.arch-ids/qt-main.cpp.id
     arch/unix/gui_qt/Makefile arch/unix/gui_qt/gui-qt.cpp
     arch/unix/gui_qt/gui-qt.h arch/unix/gui_qt/gui-qt.pro
     arch/unix/gui_qt/logo.xpm arch/unix/gui_qt/qt-main.cpp
     arch/unix/plugins.c arch/unix/plugins/.arch-ids/=id
     arch/unix/plugins/.arch-ids/Kconfig.id
     arch/unix/plugins/.arch-ids/Makefile.id
     arch/unix/plugins/.arch-ids/Rules.plugin.id
     arch/unix/plugins/.arch-ids/loader.c.id
     arch/unix/plugins/Kconfig arch/unix/plugins/Makefile
     arch/unix/plugins/Rules.plugin arch/unix/plugins/loader.c
     arch/unix/plugins/plugin_pci/.arch-ids/=id
     arch/unix/plugins/plugin_pci/.arch-ids/Makefile.id
     arch/unix/plugins/plugin_pci/.arch-ids/Makefile.old.id
     arch/unix/plugins/plugin_pci/.arch-ids/plugin_pci.c.id
     arch/unix/plugins/plugin_pci/Makefile
     arch/unix/plugins/plugin_pci/Makefile.old
     arch/unix/plugins/plugin_pci/plugin_pci.c
     arch/unix/plugins/plugin_qt/.arch-ids/=id
     arch/unix/plugins/plugin_qt/.arch-ids/Makefile.id
     arch/unix/plugins/plugin_qt/.arch-ids/logo.xpm.id
     arch/unix/plugins/plugin_qt/.arch-ids/pciconfig.h.id
     arch/unix/plugins/plugin_qt/.arch-ids/plugin_qt.cpp.id
     arch/unix/plugins/plugin_qt/.arch-ids/plugin_qt.h.id
     arch/unix/plugins/plugin_qt/.arch-ids/plugin_qt.pro.id
     arch/unix/plugins/plugin_qt/.arch-ids/qt_main.cpp.id
     arch/unix/plugins/plugin_qt/.arch-ids/qt_rom.fs.id
     arch/unix/plugins/plugin_qt/Makefile
     arch/unix/plugins/plugin_qt/logo.xpm
     arch/unix/plugins/plugin_qt/pciconfig.h
     arch/unix/plugins/plugin_qt/plugin_qt.cpp
     arch/unix/plugins/plugin_qt/plugin_qt.h
     arch/unix/plugins/plugin_qt/plugin_qt.pro
     arch/unix/plugins/plugin_qt/qt_main.cpp
     arch/unix/plugins/plugin_qt/qt_rom.fs arch/unix/tree.fs
     arch/unix/unix.c arch/x86/.arch-ids/=id
     arch/x86/.arch-ids/Kconfig.id
     arch/x86/.arch-ids/Makefile.asm.id
     arch/x86/.arch-ids/Makefile.id arch/x86/.arch-ids/boot.c.id
     arch/x86/.arch-ids/boot.h.id arch/x86/.arch-ids/builtin.c.id
     arch/x86/.arch-ids/console.c.id
     arch/x86/.arch-ids/context.c.id
     arch/x86/.arch-ids/context.h.id
     arch/x86/.arch-ids/defconfig.id
     arch/x86/.arch-ids/elfload.c.id
     arch/x86/.arch-ids/forthload.c.id
     arch/x86/.arch-ids/init.fs.id arch/x86/.arch-ids/ldscript.id
     arch/x86/.arch-ids/lib.c.id arch/x86/.arch-ids/linux_load.c.id
     arch/x86/.arch-ids/loadfs.c.id arch/x86/.arch-ids/loadfs.h.id
     arch/x86/.arch-ids/multiboot.c.id
     arch/x86/.arch-ids/multiboot.h.id
     arch/x86/.arch-ids/openbios.c.id
     arch/x86/.arch-ids/openbios.h.id
     arch/x86/.arch-ids/plainboot.c.id
     arch/x86/.arch-ids/relocate.h.id
     arch/x86/.arch-ids/segment.c.id
     arch/x86/.arch-ids/segment.h.id arch/x86/.arch-ids/switch.S.id
     arch/x86/.arch-ids/sys_info.c.id arch/x86/Kconfig
     arch/x86/Makefile arch/x86/Makefile.asm arch/x86/boot.c
     arch/x86/boot.h arch/x86/builtin.c arch/x86/console.c
     arch/x86/context.c arch/x86/context.h arch/x86/defconfig
     arch/x86/elfload.c arch/x86/forthload.c arch/x86/init.fs
     arch/x86/ldscript arch/x86/lib.c arch/x86/linux_load.c
     arch/x86/loadfs.c arch/x86/loadfs.h arch/x86/multiboot.c
     arch/x86/multiboot.h arch/x86/openbios.c arch/x86/openbios.h
     arch/x86/plainboot.c arch/x86/relocate.h arch/x86/segment.c
     arch/x86/segment.h arch/x86/switch.S arch/x86/sys_info.c
     autogen.sh config/.arch-ids/=id
     config/.arch-ids/Makefile.defs.in.id
     config/.arch-ids/Makefile.id
     config/.arch-ids/Makefile.master.id
     config/.arch-ids/Makefile.top.id
     config/.arch-ids/Rules.forth.id config/.arch-ids/Rules.make.id
     config/.arch-ids/configure.in.id config/Makefile
     config/Makefile.defs.in config/Makefile.master
     config/Makefile.top config/Rules.forth config/Rules.make
     config/configure.in config/kconfig/.arch-ids/=id
     config/kconfig/.arch-ids/Makefile.id
     config/kconfig/.arch-ids/conf.c.id
     config/kconfig/.arch-ids/confdata.c.id
     config/kconfig/.arch-ids/expr.c.id
     config/kconfig/.arch-ids/expr.h.id
     config/kconfig/.arch-ids/lkc.h.id
     config/kconfig/.arch-ids/lkc_proto.h.id
     config/kconfig/.arch-ids/mconf.c.id
     config/kconfig/.arch-ids/menu.c.id
     config/kconfig/.arch-ids/symbol.c.id
     config/kconfig/.arch-ids/zconf-l.l.id
     config/kconfig/.arch-ids/zconf-y.y.id config/kconfig/Makefile
     config/kconfig/conf.c config/kconfig/confdata.c
     config/kconfig/expr.c config/kconfig/expr.h
     config/kconfig/lkc.h config/kconfig/lkc_proto.h
     config/kconfig/mconf.c config/kconfig/menu.c
     config/kconfig/symbol.c config/kconfig/zconf-l.l
     config/kconfig/zconf-y.y config/lxdialog/.arch-ids/=id
     config/lxdialog/.arch-ids/Makefile.id
     config/lxdialog/.arch-ids/checklist.c.id
     config/lxdialog/.arch-ids/colors.h.id
     config/lxdialog/.arch-ids/dialog.h.id
     config/lxdialog/.arch-ids/inputbox.c.id
     config/lxdialog/.arch-ids/lxdialog.c.id
     config/lxdialog/.arch-ids/menubox.c.id
     config/lxdialog/.arch-ids/msgbox.c.id
     config/lxdialog/.arch-ids/textbox.c.id
     config/lxdialog/.arch-ids/util.c.id
     config/lxdialog/.arch-ids/yesno.c.id config/lxdialog/Makefile
     config/lxdialog/checklist.c config/lxdialog/colors.h
     config/lxdialog/dialog.h config/lxdialog/inputbox.c
     config/lxdialog/lxdialog.c config/lxdialog/menubox.c
     config/lxdialog/msgbox.c config/lxdialog/textbox.c
     config/lxdialog/util.c config/lxdialog/yesno.c
     config/scripts/.arch-ids/=id
     config/scripts/.arch-ids/archname.id
     config/scripts/.arch-ids/reldir.id config/scripts/archname
     config/scripts/reldir configure dist/.arch-ids/=id
     dist/.arch-ids/openbios.spec.id dist/debian/.arch-ids/=id
     dist/debian/.arch-ids/changelog.id
     dist/debian/.arch-ids/control.id
     dist/debian/.arch-ids/packages.id
     dist/debian/.arch-ids/rules.id dist/debian/changelog
     dist/debian/control dist/debian/packages dist/debian/rules
     dist/openbios.spec drivers/.arch-ids/=id
     drivers/.arch-ids/Kconfig.id drivers/.arch-ids/Makefile.id
     drivers/.arch-ids/hdreg.h.id drivers/.arch-ids/ide.c.id
     drivers/.arch-ids/ide.fs.id drivers/.arch-ids/ide.h.id
     drivers/.arch-ids/pci.c.id drivers/.arch-ids/pci.fs.id
     drivers/.arch-ids/pci.h.id drivers/.arch-ids/timer.c.id
     drivers/.arch-ids/timer.h.id drivers/Kconfig drivers/Makefile
     drivers/hdreg.h drivers/ide.c drivers/ide.fs drivers/ide.h
     drivers/pci.c drivers/pci.fs drivers/pci.h drivers/timer.c
     drivers/timer.h forth/.arch-ids/=id forth/.arch-ids/Kconfig.id
     forth/.arch-ids/Makefile.id forth/Kconfig forth/Makefile
     forth/admin/.arch-ids/=id forth/admin/.arch-ids/Makefile.id
     forth/admin/.arch-ids/README.id
     forth/admin/.arch-ids/banner.fs.id
     forth/admin/.arch-ids/callback.fs.id
     forth/admin/.arch-ids/devices.fs.id
     forth/admin/.arch-ids/help.fs.id
     forth/admin/.arch-ids/iocontrol.fs.id
     forth/admin/.arch-ids/nvram.fs.id
     forth/admin/.arch-ids/reset.fs.id
     forth/admin/.arch-ids/script.fs.id
     forth/admin/.arch-ids/security.fs.id
     forth/admin/.arch-ids/selftest.fs.id
     forth/admin/.arch-ids/userboot.fs.id forth/admin/Makefile
     forth/admin/README forth/admin/banner.fs
     forth/admin/callback.fs forth/admin/devices.fs
     forth/admin/help.fs forth/admin/iocontrol.fs
     forth/admin/nvram.fs forth/admin/reset.fs
     forth/admin/script.fs forth/admin/security.fs
     forth/admin/selftest.fs forth/admin/userboot.fs
     forth/bootstrap/.arch-ids/=id
     forth/bootstrap/.arch-ids/bootstrap.fs.id
     forth/bootstrap/.arch-ids/builtin.fs.id
     forth/bootstrap/.arch-ids/hayes.fs.id
     forth/bootstrap/.arch-ids/interpreter.fs.id
     forth/bootstrap/.arch-ids/memory.fs.id
     forth/bootstrap/.arch-ids/start.fs.id
     forth/bootstrap/bootstrap.fs forth/bootstrap/builtin.fs
     forth/bootstrap/hayes.fs forth/bootstrap/interpreter.fs
     forth/bootstrap/memory.fs forth/bootstrap/start.fs
     forth/debugging/.arch-ids/=id
     forth/debugging/.arch-ids/Makefile.id
     forth/debugging/.arch-ids/client.fs.id
     forth/debugging/.arch-ids/fcode.fs.id
     forth/debugging/.arch-ids/firmware.fs.id
     forth/debugging/.arch-ids/see.fs.id forth/debugging/Makefile
     forth/debugging/client.fs forth/debugging/fcode.fs
     forth/debugging/firmware.fs forth/debugging/see.fs
     forth/device/.arch-ids/=id forth/device/.arch-ids/Makefile.id
     forth/device/.arch-ids/README.device.id
     forth/device/.arch-ids/builtin.fs.id
     forth/device/.arch-ids/device.fs.id
     forth/device/.arch-ids/display.fs.id
     forth/device/.arch-ids/extra.fs.id
     forth/device/.arch-ids/fcode.fs.id
     forth/device/.arch-ids/feval.fs.id
     forth/device/.arch-ids/font.fs.id
     forth/device/.arch-ids/logo.fs.id
     forth/device/.arch-ids/missing.id
     forth/device/.arch-ids/other.fs.id
     forth/device/.arch-ids/package.fs.id
     forth/device/.arch-ids/pathres.fs.id
     forth/device/.arch-ids/preof.fs.id
     forth/device/.arch-ids/property.fs.id
     forth/device/.arch-ids/romfont.bin.id
     forth/device/.arch-ids/structures.fs.id
     forth/device/.arch-ids/table.fs.id
     forth/device/.arch-ids/terminal.fs.id
     forth/device/.arch-ids/tree.fs.id forth/device/Makefile
     forth/device/README.device forth/device/builtin.fs
     forth/device/device.fs forth/device/display.fs
     forth/device/extra.fs forth/device/fcode.fs
     forth/device/feval.fs forth/device/font.fs
     forth/device/logo.fs forth/device/missing
     forth/device/other.fs forth/device/package.fs
     forth/device/pathres.fs forth/device/preof.fs
     forth/device/property.fs forth/device/romfont.bin
     forth/device/structures.fs forth/device/table.fs
     forth/device/terminal.fs forth/device/tree.fs
     forth/lib/.arch-ids/=id forth/lib/.arch-ids/Makefile.id
     forth/lib/.arch-ids/creation.fs.id
     forth/lib/.arch-ids/lists.fs.id
     forth/lib/.arch-ids/preprocessor.fs.id
     forth/lib/.arch-ids/split.fs.id
     forth/lib/.arch-ids/string.fs.id
     forth/lib/.arch-ids/vocabulary.fs.id forth/lib/Makefile
     forth/lib/creation.fs forth/lib/lists.fs
     forth/lib/preprocessor.fs forth/lib/split.fs
     forth/lib/string.fs forth/lib/vocabulary.fs
     forth/packages/.arch-ids/=id
     forth/packages/.arch-ids/Kconfig.id
     forth/packages/.arch-ids/Makefile.id
     forth/packages/.arch-ids/README.id
     forth/packages/.arch-ids/deblocker.fs.id
     forth/packages/.arch-ids/disklabel.fs.id
     forth/packages/.arch-ids/obp-tftp.fs.id
     forth/packages/.arch-ids/packages.fs.id
     forth/packages/.arch-ids/terminal-emulator.fs.id
     forth/packages/Kconfig forth/packages/Makefile
     forth/packages/README forth/packages/deblocker.fs
     forth/packages/disklabel.fs forth/packages/obp-tftp.fs
     forth/packages/packages.fs forth/packages/terminal-emulator.fs
     forth/system/.arch-ids/=id forth/system/.arch-ids/Makefile.id
     forth/system/.arch-ids/ciface.fs.id
     forth/system/.arch-ids/main.fs.id forth/system/Makefile
     forth/system/ciface.fs forth/system/main.fs
     forth/testsuite/.arch-ids/=id
     forth/testsuite/.arch-ids/Makefile.id
     forth/testsuite/.arch-ids/README.id
     forth/testsuite/.arch-ids/fract.fs.id
     forth/testsuite/.arch-ids/framebuffer-test.fs.id
     forth/testsuite/.arch-ids/memory-testsuite.fs.id
     forth/testsuite/.arch-ids/splitfunc-testsuite.fs.id
     forth/testsuite/Makefile forth/testsuite/README
     forth/testsuite/fract.fs forth/testsuite/framebuffer-test.fs
     forth/testsuite/memory-testsuite.fs
     forth/testsuite/splitfunc-testsuite.fs
     forth/util/.arch-ids/=id forth/util/.arch-ids/Makefile.id
     forth/util/.arch-ids/apic.fs.id forth/util/.arch-ids/pci.fs.id
     forth/util/.arch-ids/util.fs.id forth/util/Makefile
     forth/util/apic.fs forth/util/pci.fs forth/util/util.fs
     fs/.arch-ids/=id fs/.arch-ids/Makefile.id
     fs/.arch-ids/hfs_mdb.h.id fs/.arch-ids/ioglue.c.id
     fs/.arch-ids/os.h.id fs/Makefile fs/grubfs/.arch-ids/=id
     fs/grubfs/.arch-ids/Kconfig.id fs/grubfs/.arch-ids/Makefile.id
     fs/grubfs/.arch-ids/debug.h.id fs/grubfs/.arch-ids/defs.h.id
     fs/grubfs/.arch-ids/dir.h.id
     fs/grubfs/.arch-ids/disk_inode.h.id
     fs/grubfs/.arch-ids/disk_inode_ffs.h.id
     fs/grubfs/.arch-ids/fat.h.id fs/grubfs/.arch-ids/filesys.h.id
     fs/grubfs/.arch-ids/fs.h.id fs/grubfs/.arch-ids/fsys_affs.c.id
     fs/grubfs/.arch-ids/fsys_ext2fs.c.id
     fs/grubfs/.arch-ids/fsys_fat.c.id
     fs/grubfs/.arch-ids/fsys_ffs.c.id
     fs/grubfs/.arch-ids/fsys_iso9660.c.id
     fs/grubfs/.arch-ids/fsys_jfs.c.id
     fs/grubfs/.arch-ids/fsys_minix.c.id
     fs/grubfs/.arch-ids/fsys_ntfs.c.id
     fs/grubfs/.arch-ids/fsys_reiserfs.c.id
     fs/grubfs/.arch-ids/fsys_vstafs.c.id
     fs/grubfs/.arch-ids/fsys_xfs.c.id
     fs/grubfs/.arch-ids/glue.h.id
     fs/grubfs/.arch-ids/grubfs_fs.c.id
     fs/grubfs/.arch-ids/iso9660.h.id fs/grubfs/.arch-ids/jfs.h.id
     fs/grubfs/.arch-ids/shared.h.id
     fs/grubfs/.arch-ids/vstafs.h.id fs/grubfs/.arch-ids/xfs.h.id
     fs/grubfs/Kconfig fs/grubfs/Makefile fs/grubfs/debug.h
     fs/grubfs/defs.h fs/grubfs/dir.h fs/grubfs/disk_inode.h
     fs/grubfs/disk_inode_ffs.h fs/grubfs/fat.h fs/grubfs/filesys.h
     fs/grubfs/fs.h fs/grubfs/fsys_affs.c fs/grubfs/fsys_ext2fs.c
     fs/grubfs/fsys_fat.c fs/grubfs/fsys_ffs.c
     fs/grubfs/fsys_iso9660.c fs/grubfs/fsys_jfs.c
     fs/grubfs/fsys_minix.c fs/grubfs/fsys_ntfs.c
     fs/grubfs/fsys_reiserfs.c fs/grubfs/fsys_vstafs.c
     fs/grubfs/fsys_xfs.c fs/grubfs/glue.h fs/grubfs/grubfs_fs.c
     fs/grubfs/iso9660.h fs/grubfs/jfs.h fs/grubfs/shared.h
     fs/grubfs/vstafs.h fs/grubfs/xfs.h fs/hfs/.arch-ids/=id
     fs/hfs/.arch-ids/Makefile.id fs/hfs/.arch-ids/block.c.id
     fs/hfs/.arch-ids/btree.c.id fs/hfs/.arch-ids/data.c.id
     fs/hfs/.arch-ids/file.c.id fs/hfs/.arch-ids/hfs.c.id
     fs/hfs/.arch-ids/hfs_fs.c.id fs/hfs/.arch-ids/low.c.id
     fs/hfs/.arch-ids/medium.c.id fs/hfs/.arch-ids/node.c.id
     fs/hfs/.arch-ids/record.c.id fs/hfs/.arch-ids/volume.c.id
     fs/hfs/Makefile fs/hfs/block.c fs/hfs/btree.c fs/hfs/data.c
     fs/hfs/file.c fs/hfs/hfs.c fs/hfs/hfs_fs.c
     fs/hfs/include/.arch-ids/=id
     fs/hfs/include/.arch-ids/apple.h.id
     fs/hfs/include/.arch-ids/block.h.id
     fs/hfs/include/.arch-ids/btree.h.id
     fs/hfs/include/.arch-ids/data.h.id
     fs/hfs/include/.arch-ids/file.h.id
     fs/hfs/include/.arch-ids/hfs.h.id
     fs/hfs/include/.arch-ids/libhfs.h.id
     fs/hfs/include/.arch-ids/low.h.id
     fs/hfs/include/.arch-ids/medium.h.id
     fs/hfs/include/.arch-ids/node.h.id
     fs/hfs/include/.arch-ids/record.h.id
     fs/hfs/include/.arch-ids/volume.h.id fs/hfs/include/apple.h
     fs/hfs/include/block.h fs/hfs/include/btree.h
     fs/hfs/include/data.h fs/hfs/include/file.h
     fs/hfs/include/hfs.h fs/hfs/include/libhfs.h
     fs/hfs/include/low.h fs/hfs/include/medium.h
     fs/hfs/include/node.h fs/hfs/include/record.h
     fs/hfs/include/volume.h fs/hfs/low.c fs/hfs/medium.c
     fs/hfs/node.c fs/hfs/record.c fs/hfs/volume.c fs/hfs_mdb.h
     fs/hfsplus/.arch-ids/=id fs/hfsplus/.arch-ids/Makefile.id
     fs/hfsplus/.arch-ids/blockiter.c.id
     fs/hfsplus/.arch-ids/btree.c.id
     fs/hfsplus/.arch-ids/hfsp_fs.c.id
     fs/hfsplus/.arch-ids/libhfsp.c.id
     fs/hfsplus/.arch-ids/record.c.id
     fs/hfsplus/.arch-ids/unicode.c.id
     fs/hfsplus/.arch-ids/volume.c.id fs/hfsplus/Makefile
     fs/hfsplus/blockiter.c fs/hfsplus/btree.c fs/hfsplus/hfsp_fs.c
     fs/hfsplus/include/.arch-ids/=id
     fs/hfsplus/include/.arch-ids/apple.h.id
     fs/hfsplus/include/.arch-ids/blockiter.h.id
     fs/hfsplus/include/.arch-ids/btree.h.id
     fs/hfsplus/include/.arch-ids/hfs.h.id
     fs/hfsplus/include/.arch-ids/hfsp.h.id
     fs/hfsplus/include/.arch-ids/hfstime.h.id
     fs/hfsplus/include/.arch-ids/libhfsp.h.id
     fs/hfsplus/include/.arch-ids/record.h.id
     fs/hfsplus/include/.arch-ids/swab.h.id
     fs/hfsplus/include/.arch-ids/unicode.h.id
     fs/hfsplus/include/.arch-ids/volume.h.id
     fs/hfsplus/include/apple.h fs/hfsplus/include/blockiter.h
     fs/hfsplus/include/btree.h fs/hfsplus/include/hfs.h
     fs/hfsplus/include/hfsp.h fs/hfsplus/include/hfstime.h
     fs/hfsplus/include/libhfsp.h fs/hfsplus/include/record.h
     fs/hfsplus/include/swab.h fs/hfsplus/include/unicode.h
     fs/hfsplus/include/volume.h fs/hfsplus/libhfsp.c
     fs/hfsplus/record.c fs/hfsplus/unicode.c fs/hfsplus/volume.c
     fs/ioglue.c fs/os.h include/.arch-ids/=id
     include/.arch-ids/elf_boot.h.id
     include/.arch-ids/ipchecksum.h.id include/.arch-ids/ofmem.h.id
     include/.arch-ids/sys_info.h.id include/amd64/.arch-ids/=id
     include/amd64/.arch-ids/elf.h.id
     include/amd64/.arch-ids/io.h.id
     include/amd64/.arch-ids/types.h.id include/amd64/elf.h
     include/amd64/io.h include/amd64/types.h include/elf_boot.h
     include/ia64/.arch-ids/=id include/ia64/.arch-ids/elf.h.id
     include/ia64/.arch-ids/io.h.id
     include/ia64/.arch-ids/types.h.id include/ia64/elf.h
     include/ia64/io.h include/ia64/types.h include/ipchecksum.h
     include/libc/.arch-ids/=id
     include/libc/.arch-ids/byteorder.h.id
     include/libc/.arch-ids/diskio.h.id
     include/libc/.arch-ids/stdlib.h.id
     include/libc/.arch-ids/string.h.id
     include/libc/.arch-ids/vsprintf.h.id include/libc/byteorder.h
     include/libc/diskio.h include/libc/stdlib.h
     include/libc/string.h include/libc/vsprintf.h include/ofmem.h
     include/openbios/.arch-ids/=id
     include/openbios/.arch-ids/asm.m4.id
     include/openbios/.arch-ids/bindings.h.id
     include/openbios/.arch-ids/config.h.id
     include/openbios/.arch-ids/drivers.h.id
     include/openbios/.arch-ids/elf.h.id
     include/openbios/.arch-ids/elfload.h.id
     include/openbios/.arch-ids/fs.h.id
     include/openbios/.arch-ids/kernel.h.id
     include/openbios/.arch-ids/nvram.h.id
     include/openbios/.arch-ids/of.h.id
     include/openbios/.arch-ids/stack.h.id
     include/openbios/.arch-ids/sysinclude.h.id
     include/openbios/asm.m4 include/openbios/bindings.h
     include/openbios/config.h include/openbios/drivers.h
     include/openbios/elf.h include/openbios/elfload.h
     include/openbios/fs.h include/openbios/kernel.h
     include/openbios/nvram.h include/openbios/of.h
     include/openbios/stack.h include/openbios/sysinclude.h
     include/ppc/.arch-ids/=id include/ppc/.arch-ids/asmdefs.h.id
     include/ppc/.arch-ids/elf.h.id include/ppc/.arch-ids/io.h.id
     include/ppc/.arch-ids/processor.h.id
     include/ppc/.arch-ids/types.h.id include/ppc/asmdefs.h
     include/ppc/elf.h include/ppc/io.h include/ppc/processor.h
     include/ppc/types.h include/sys_info.h
     include/unix/.arch-ids/=id
     include/unix/.arch-ids/plugin_pci.h.id
     include/unix/.arch-ids/plugins.h.id include/unix/plugin_pci.h
     include/unix/plugins.h include/x86/.arch-ids/=id
     include/x86/.arch-ids/elf.h.id include/x86/.arch-ids/io.h.id
     include/x86/.arch-ids/pci.h.id
     include/x86/.arch-ids/types.h.id include/x86/elf.h
     include/x86/io.h include/x86/pci.h include/x86/types.h
     kernel/.arch-ids/=id kernel/.arch-ids/Kconfig.id
     kernel/.arch-ids/Makefile.id kernel/.arch-ids/README.id
     kernel/.arch-ids/bootstrap.c.id kernel/.arch-ids/dict.c.id
     kernel/.arch-ids/forth.c.id kernel/.arch-ids/internal.c.id
     kernel/.arch-ids/primitives.c.id kernel/.arch-ids/stack.c.id
     kernel/Kconfig kernel/Makefile kernel/README
     kernel/bootstrap.c kernel/dict.c kernel/forth.c
     kernel/include/.arch-ids/=id
     kernel/include/.arch-ids/dict.h.id kernel/include/dict.h
     kernel/internal.c kernel/primitives.c kernel/stack.c
     libc/.arch-ids/=id libc/.arch-ids/Makefile.id
     libc/.arch-ids/byteorder.c.id libc/.arch-ids/ctype.c.id
     libc/.arch-ids/diskio.c.id libc/.arch-ids/extra.c.id
     libc/.arch-ids/misc.c.id libc/.arch-ids/string.c.id
     libc/.arch-ids/vsprintf.c.id libc/Makefile libc/byteorder.c
     libc/ctype.c libc/diskio.c libc/extra.c libc/misc.c
     libc/string.c libc/vsprintf.c modules/.arch-ids/=id
     modules/.arch-ids/Kconfig.id modules/.arch-ids/Makefile.id
     modules/.arch-ids/bindings.c.id modules/.arch-ids/clib.fs.id
     modules/.arch-ids/client.c.id modules/.arch-ids/cmdline.c.id
     modules/.arch-ids/deblocker.c.id
     modules/.arch-ids/disk-label.c.id
     modules/.arch-ids/elfload.c.id modules/.arch-ids/elfnote.c.id
     modules/.arch-ids/filesystems.c.id
     modules/.arch-ids/helpers.fs.id modules/.arch-ids/init.c.id
     modules/.arch-ids/ipchecksum.c.id
     modules/.arch-ids/linuxbios.c.id
     modules/.arch-ids/linuxbios.h.id
     modules/.arch-ids/mac-parts.c.id
     modules/.arch-ids/mac-parts.h.id
     modules/.arch-ids/modules.h.id modules/.arch-ids/nvram.c.id
     modules/.arch-ids/pc-parts.c.id
     modules/.arch-ids/support.fs.id modules/Kconfig
     modules/Makefile modules/bindings.c modules/clib.fs
     modules/client.c modules/cmdline.c modules/deblocker.c
     modules/disk-label.c modules/elfload.c modules/elfnote.c
     modules/filesystems.c modules/helpers.fs modules/init.c
     modules/ipchecksum.c modules/linuxbios.c modules/linuxbios.h
     modules/mac-parts.c modules/mac-parts.h modules/modules.h
     modules/nvram.c modules/pc-parts.c modules/support.fs
     setup_links toke/.arch-ids/=id toke/.arch-ids/COPYING.id
     toke/.arch-ids/ChangeLog.id toke/.arch-ids/Makefile.id
     toke/.arch-ids/README.id toke/.arch-ids/Rules.make.id
     toke/.arch-ids/TODO.id toke/.arch-ids/dictionary.c.id
     toke/.arch-ids/dictionary.h.id toke/.arch-ids/emit.c.id
     toke/.arch-ids/emit.h.id toke/.arch-ids/macros.c.id
     toke/.arch-ids/scanner.c.id toke/.arch-ids/stack.c.id
     toke/.arch-ids/stack.h.id toke/.arch-ids/stream.c.id
     toke/.arch-ids/stream.h.id toke/.arch-ids/toke.c.id
     toke/.arch-ids/toke.h.id toke/COPYING toke/ChangeLog
     toke/Makefile toke/README toke/Rules.make toke/TODO
     toke/dictionary.c toke/dictionary.h toke/emit.c toke/emit.h
     toke/examples/.arch-ids/=id toke/examples/.arch-ids/case.fs.id
     toke/examples/.arch-ids/date.fs.id
     toke/examples/.arch-ids/display.fs.id
     toke/examples/.arch-ids/fcdisp.fs.id
     toke/examples/.arch-ids/fract.fs.id
     toke/examples/.arch-ids/pciexample.fs.id
     toke/examples/.arch-ids/primes.fs.id
     toke/examples/.arch-ids/simple.fs.id
     toke/examples/.arch-ids/version1.fs.id
     toke/examples/.arch-ids/world.fs.id toke/examples/case.fs
     toke/examples/date.fs toke/examples/display.fs
     toke/examples/fcdisp.fs toke/examples/fract.fs
     toke/examples/pciexample.fs toke/examples/primes.fs
     toke/examples/scsi-sample/.arch-ids/=id
     toke/examples/scsi-sample/.arch-ids/README.sample.id
     toke/examples/scsi-sample/.arch-ids/hacom.fs.id
     toke/examples/scsi-sample/.arch-ids/overall.fs.id
     toke/examples/scsi-sample/.arch-ids/scsicom.fs.id
     toke/examples/scsi-sample/.arch-ids/scsidisk.fs.id
     toke/examples/scsi-sample/.arch-ids/scsiha.fs.id
     toke/examples/scsi-sample/.arch-ids/scsitape.fs.id
     toke/examples/scsi-sample/README.sample
     toke/examples/scsi-sample/hacom.fs
     toke/examples/scsi-sample/overall.fs
     toke/examples/scsi-sample/scsicom.fs
     toke/examples/scsi-sample/scsidisk.fs
     toke/examples/scsi-sample/scsiha.fs
     toke/examples/scsi-sample/scsitape.fs toke/examples/simple.fs
     toke/examples/version1.fs toke/examples/world.fs toke/macros.c
     toke/scanner.c toke/stack.c toke/stack.h toke/stream.c
     toke/stream.h toke/toke.c toke/toke.h utils/.arch-ids/=id
     utils/.arch-ids/README.id utils/README
     utils/detok/.arch-ids/=id utils/detok/.arch-ids/COPYING.id
     utils/detok/.arch-ids/ChangeLog.id
     utils/detok/.arch-ids/Makefile.id
     utils/detok/.arch-ids/README.id
     utils/detok/.arch-ids/Rules.make.id
     utils/detok/.arch-ids/decode.c.id
     utils/detok/.arch-ids/detok.c.id
     utils/detok/.arch-ids/detok.h.id
     utils/detok/.arch-ids/dictionary.c.id
     utils/detok/.arch-ids/stream.c.id
     utils/detok/.arch-ids/stream.h.id utils/detok/COPYING
     utils/detok/ChangeLog utils/detok/Makefile utils/detok/README
     utils/detok/Rules.make utils/detok/decode.c
     utils/detok/detok.c utils/detok/detok.h
     utils/detok/dictionary.c utils/detok/stream.c
     utils/detok/stream.h utils/devbios/.arch-ids/=id
     utils/devbios/.arch-ids/COPYING.id
     utils/devbios/.arch-ids/CREDITS.id
     utils/devbios/.arch-ids/ChangeLog.id
     utils/devbios/.arch-ids/Makefile.24.id
     utils/devbios/.arch-ids/Makefile.id
     utils/devbios/.arch-ids/README.bios.id
     utils/devbios/.arch-ids/ToDo.id
     utils/devbios/.arch-ids/bios.h.id
     utils/devbios/.arch-ids/bios_core.c.id
     utils/devbios/.arch-ids/comp.c.id
     utils/devbios/.arch-ids/filesystem.c.id
     utils/devbios/.arch-ids/flashchips.c.id
     utils/devbios/.arch-ids/flashchips.h.id
     utils/devbios/.arch-ids/pcisets.c.id
     utils/devbios/.arch-ids/pcisets.h.id
     utils/devbios/.arch-ids/procfs.c.id
     utils/devbios/.arch-ids/programming.c.id
     utils/devbios/.arch-ids/programming.h.id utils/devbios/COPYING
     utils/devbios/CREDITS utils/devbios/ChangeLog
     utils/devbios/Makefile utils/devbios/Makefile.24
     utils/devbios/README.bios utils/devbios/ToDo
     utils/devbios/bios.h utils/devbios/bios_core.c
     utils/devbios/comp.c utils/devbios/filesystem.c
     utils/devbios/flashchips.c utils/devbios/flashchips.h
     utils/devbios/pcisets.c utils/devbios/pcisets.h
     utils/devbios/procfs.c utils/devbios/programming.c
     utils/devbios/programming.h utils/fccc/.arch-ids/=id
     utils/fccc/.arch-ids/COPYING.id utils/fccc/COPYING
     utils/fccc/include/.arch-ids/=id
     utils/fccc/include/.arch-ids/fccc-tools.h.id
     utils/fccc/include/.arch-ids/fccc.h.id
     utils/fccc/include/.arch-ids/linklist.h.id
     utils/fccc/include/.arch-ids/parserfunctions.h.id
     utils/fccc/include/.arch-ids/symboltable.h.id
     utils/fccc/include/fccc-tools.h utils/fccc/include/fccc.h
     utils/fccc/include/linklist.h
     utils/fccc/include/parserfunctions.h
     utils/fccc/include/symboltable.h utils/fccc/src/.arch-ids/=id
     utils/fccc/src/.arch-ids/Makefile.id
     utils/fccc/src/.arch-ids/fccc-tools.c.id
     utils/fccc/src/.arch-ids/fccc.lex.id
     utils/fccc/src/.arch-ids/fccc.y.id
     utils/fccc/src/.arch-ids/linklist.c.id
     utils/fccc/src/.arch-ids/plain_ass.c.id
     utils/fccc/src/.arch-ids/symboltable.c.id
     utils/fccc/src/Makefile utils/fccc/src/fccc-tools.c
     utils/fccc/src/fccc.lex utils/fccc/src/fccc.y
     utils/fccc/src/linklist.c utils/fccc/src/plain_ass.c
     utils/fccc/src/symboltable.c utils/fccc/test/.arch-ids/=id
     utils/fccc/test/.arch-ids/test1.c.id utils/fccc/test/test1.c
     utils/romheaders/.arch-ids/=id
     utils/romheaders/.arch-ids/Makefile.id
     utils/romheaders/.arch-ids/romheaders.c.id
     utils/romheaders/Makefile utils/romheaders/romheaders.c
     {arch}/.arch-project-tree {arch}/=tagging-method
     {arch}/openbios/openbios--main/openbios--main--1.0/stepan@openbios.org--devel/patch-log/base-0
     {arch}/openbios/openbios--porting/openbios--porting--0/oxygene@studentenbude.ath.cx--2004/patch-log/base-0
     {arch}/openbios/openbios--porting/openbios--porting--0/oxygene@studentenbude.ath.cx--2004/patch-log/patch-1
     {arch}/openbios/openbios--porting/openbios--porting--0/oxygene@studentenbude.ath.cx--2004/patch-log/patch-2
     {arch}/openbios/openbios--porting/openbios--porting--0/oxygene@studentenbude.ath.cx--2004/patch-log/patch-3

    modified directories:
     .arch-ids Documentation/.arch-ids
     Documentation/kernel/.arch-ids arch/.arch-ids
     arch/amd64/.arch-ids arch/ia64/.arch-ids arch/ppc/.arch-ids
     arch/ppc/briq/.arch-ids arch/ppc/mol/.arch-ids
     arch/unix/.arch-ids arch/unix/gui_qt/.arch-ids
     arch/unix/plugins/.arch-ids
     arch/unix/plugins/plugin_pci/.arch-ids
     arch/unix/plugins/plugin_qt/.arch-ids arch/x86/.arch-ids
     config/.arch-ids config/kconfig/.arch-ids
     config/lxdialog/.arch-ids config/scripts/.arch-ids
     dist/.arch-ids dist/debian/.arch-ids drivers/.arch-ids
     forth/.arch-ids forth/admin/.arch-ids
     forth/bootstrap/.arch-ids forth/debugging/.arch-ids
     forth/device/.arch-ids forth/lib/.arch-ids
     forth/packages/.arch-ids forth/system/.arch-ids
     forth/testsuite/.arch-ids forth/util/.arch-ids fs/.arch-ids
     fs/grubfs/.arch-ids fs/hfs/.arch-ids fs/hfs/include/.arch-ids
     fs/hfsplus/.arch-ids fs/hfsplus/include/.arch-ids
     include/.arch-ids include/amd64/.arch-ids
     include/ia64/.arch-ids include/libc/.arch-ids
     include/openbios/.arch-ids include/ppc/.arch-ids
     include/unix/.arch-ids include/x86/.arch-ids kernel/.arch-ids
     kernel/include/.arch-ids libc/.arch-ids modules/.arch-ids
     toke/.arch-ids toke/examples/.arch-ids
     toke/examples/scsi-sample/.arch-ids utils/.arch-ids
     utils/detok/.arch-ids utils/devbios/.arch-ids
     utils/fccc/.arch-ids utils/fccc/include/.arch-ids
     utils/fccc/src/.arch-ids utils/fccc/test/.arch-ids
     utils/romheaders/.arch-ids {arch} {arch}/openbios
     {arch}/openbios/openbios--main
     {arch}/openbios/openbios--main/openbios--main--1.0
     {arch}/openbios/openbios--main/openbios--main--1.0/stepan@openbios.org--devel
     {arch}/openbios/openbios--main/openbios--main--1.0/stepan@openbios.org--devel/patch-log
     {arch}/openbios/openbios--porting
     {arch}/openbios/openbios--porting/openbios--porting--0
     {arch}/openbios/openbios--porting/openbios--porting--0/oxygene@studentenbude.ath.cx--2004
     {arch}/openbios/openbios--porting/openbios--porting--0/oxygene@studentenbude.ath.cx--2004/patch-log

    new patches:
     oxygene@studentenbude.ath.cx--2004/openbios--porting--0--patch-4


2004-09-01 19:03:41 GMT	Stefan Reinauer <stepan@openbios.org>	patch-1

    Summary:
      
    Revision:
      openbios--main--1.0--patch-1

    
    
    Patches applied:
    
     * oxygene@studentenbude.ath.cx--2004/openbios--porting--0--base-0
       tag of stepan@openbios.org--devel/openbios--main--1.0--base-0
    
     * oxygene@studentenbude.ath.cx--2004/openbios--porting--0--patch-1
       changes to make it build on dragonflybsd 
    
     * oxygene@studentenbude.ath.cx--2004/openbios--porting--0--patch-2
       no need for the uue hack anymore 
    
     * oxygene@studentenbude.ath.cx--2004/openbios--porting--0--patch-3
       check for stack protector for gcc and disable if present 
    

    new files:
     forth/device/.arch-ids/romfont.bin.id forth/device/romfont.bin

    removed files:
     forth/device/.arch-ids/romfont.uue.id forth/device/romfont.uue

    modified files:
     Documentation/ChangeLog.arch arch/unix/unix.c
     arch/x86/builtin.c config/configure.in drivers/ide.h
     forth/device/Makefile include/openbios/kernel.h
     include/x86/types.h {arch}/=tagging-method

    new patches:
     oxygene@studentenbude.ath.cx--2004/openbios--porting--0--base-0
     oxygene@studentenbude.ath.cx--2004/openbios--porting--0--patch-1
     oxygene@studentenbude.ath.cx--2004/openbios--porting--0--patch-2
     oxygene@studentenbude.ath.cx--2004/openbios--porting--0--patch-3


2004-08-29 13:29:22 GMT	Stefan Reinauer <stepan@openbios.org>	base-0

    Summary:
      initial import
    Revision:
      openbios--main--1.0--base-0

    
    (automatically generated log message)

    new files:
     COPYING Documentation/ChangeLog.arch
     Documentation/kernel/AUTHORS Documentation/kernel/COPYING
     Documentation/kernel/Changelog.stepan
     Documentation/kernel/TODO Documentation/kernel/dictformat.txt
     Documentation/kernel/glossary.txt
     Documentation/kernel/initializers.txt Makefile README
     arch/amd64/Kconfig arch/amd64/Makefile arch/amd64/Makefile.asm
     arch/amd64/boot.c arch/amd64/builtin.c arch/amd64/console.c
     arch/amd64/context.c arch/amd64/context.h arch/amd64/defconfig
     arch/amd64/elfload.c arch/amd64/init.fs arch/amd64/ldscript
     arch/amd64/lib.c arch/amd64/linux_load.c arch/amd64/loadfs.c
     arch/amd64/loadfs.h arch/amd64/multiboot.c
     arch/amd64/multiboot.h arch/amd64/openbios.c
     arch/amd64/openbios.h arch/amd64/plainboot.c
     arch/amd64/relocate.h arch/amd64/segment.c
     arch/amd64/segment.h arch/amd64/switch.S arch/amd64/sys_info.c
     arch/ia64/Kconfig arch/ia64/Makefile arch/ia64/Makefile.asm
     arch/ia64/defconfig arch/ia64/init.fs arch/ppc/Kconfig
     arch/ppc/Makefile arch/ppc/Makefile.asm arch/ppc/briq/briq.c
     arch/ppc/briq/briq.fs arch/ppc/briq/briq.h
     arch/ppc/briq/init.c arch/ppc/briq/kernel.c
     arch/ppc/briq/main.c arch/ppc/briq/methods.c
     arch/ppc/briq/tree.c arch/ppc/briq/tree.fs arch/ppc/briq/vfd.c
     arch/ppc/defconfig arch/ppc/kernel.c arch/ppc/kernel.h
     arch/ppc/misc.S arch/ppc/mmutypes.h arch/ppc/mol/console.c
     arch/ppc/mol/font_8x8.c arch/ppc/mol/init.c
     arch/ppc/mol/kernel.c arch/ppc/mol/main.c
     arch/ppc/mol/methods.c arch/ppc/mol/mol.c arch/ppc/mol/mol.fs
     arch/ppc/mol/mol.h arch/ppc/mol/osi-blk.c
     arch/ppc/mol/osi-scsi.c arch/ppc/mol/prom.c
     arch/ppc/mol/prom.h arch/ppc/mol/pseudodisk.c
     arch/ppc/mol/tree.c arch/ppc/mol/tree.fs arch/ppc/mol/video.c
     arch/ppc/ofmem.c arch/ppc/osi.h arch/ppc/osi_calls.h
     arch/ppc/ppc.fs arch/ppc/start.S arch/ppc/timebase.S
     arch/unix/Kconfig arch/unix/Makefile arch/unix/blk.c
     arch/unix/blk.h arch/unix/boot.c arch/unix/gui_qt/Makefile
     arch/unix/gui_qt/gui-qt.cpp arch/unix/gui_qt/gui-qt.h
     arch/unix/gui_qt/gui-qt.pro arch/unix/gui_qt/logo.xpm
     arch/unix/gui_qt/qt-main.cpp arch/unix/plugins.c
     arch/unix/plugins/Kconfig arch/unix/plugins/Makefile
     arch/unix/plugins/Rules.plugin arch/unix/plugins/loader.c
     arch/unix/plugins/plugin_pci/Makefile
     arch/unix/plugins/plugin_pci/Makefile.old
     arch/unix/plugins/plugin_pci/plugin_pci.c
     arch/unix/plugins/plugin_qt/Makefile
     arch/unix/plugins/plugin_qt/logo.xpm
     arch/unix/plugins/plugin_qt/pciconfig.h
     arch/unix/plugins/plugin_qt/plugin_qt.cpp
     arch/unix/plugins/plugin_qt/plugin_qt.h
     arch/unix/plugins/plugin_qt/plugin_qt.pro
     arch/unix/plugins/plugin_qt/qt_main.cpp
     arch/unix/plugins/plugin_qt/qt_rom.fs arch/unix/tree.fs
     arch/unix/unix.c arch/x86/Kconfig arch/x86/Makefile
     arch/x86/Makefile.asm arch/x86/boot.c arch/x86/boot.h
     arch/x86/builtin.c arch/x86/console.c arch/x86/context.c
     arch/x86/context.h arch/x86/defconfig arch/x86/elfload.c
     arch/x86/forthload.c arch/x86/init.fs arch/x86/ldscript
     arch/x86/lib.c arch/x86/linux_load.c arch/x86/loadfs.c
     arch/x86/loadfs.h arch/x86/multiboot.c arch/x86/multiboot.h
     arch/x86/openbios.c arch/x86/openbios.h arch/x86/plainboot.c
     arch/x86/relocate.h arch/x86/segment.c arch/x86/segment.h
     arch/x86/switch.S arch/x86/sys_info.c autogen.sh
     config/Makefile config/Makefile.defs.in config/Makefile.master
     config/Makefile.top config/Rules.forth config/Rules.make
     config/configure.in config/kconfig/Makefile
     config/kconfig/conf.c config/kconfig/confdata.c
     config/kconfig/expr.c config/kconfig/expr.h
     config/kconfig/lkc.h config/kconfig/lkc_proto.h
     config/kconfig/mconf.c config/kconfig/menu.c
     config/kconfig/symbol.c config/kconfig/zconf-l.l
     config/kconfig/zconf-y.y config/lxdialog/Makefile
     config/lxdialog/checklist.c config/lxdialog/colors.h
     config/lxdialog/dialog.h config/lxdialog/inputbox.c
     config/lxdialog/lxdialog.c config/lxdialog/menubox.c
     config/lxdialog/msgbox.c config/lxdialog/textbox.c
     config/lxdialog/util.c config/lxdialog/yesno.c
     config/scripts/archname config/scripts/reldir configure
     dist/debian/changelog dist/debian/control dist/debian/packages
     dist/debian/rules dist/openbios.spec drivers/Kconfig
     drivers/Makefile drivers/hdreg.h drivers/ide.c drivers/ide.fs
     drivers/ide.h drivers/pci.c drivers/pci.fs drivers/pci.h
     drivers/timer.c drivers/timer.h forth/Kconfig forth/Makefile
     forth/admin/Makefile forth/admin/README forth/admin/banner.fs
     forth/admin/callback.fs forth/admin/devices.fs
     forth/admin/help.fs forth/admin/iocontrol.fs
     forth/admin/nvram.fs forth/admin/reset.fs
     forth/admin/script.fs forth/admin/security.fs
     forth/admin/selftest.fs forth/admin/userboot.fs
     forth/bootstrap/bootstrap.fs forth/bootstrap/builtin.fs
     forth/bootstrap/hayes.fs forth/bootstrap/interpreter.fs
     forth/bootstrap/memory.fs forth/bootstrap/start.fs
     forth/debugging/Makefile forth/debugging/client.fs
     forth/debugging/fcode.fs forth/debugging/firmware.fs
     forth/debugging/see.fs forth/device/Makefile
     forth/device/README.device forth/device/builtin.fs
     forth/device/device.fs forth/device/display.fs
     forth/device/extra.fs forth/device/fcode.fs
     forth/device/feval.fs forth/device/font.fs
     forth/device/logo.fs forth/device/missing
     forth/device/other.fs forth/device/package.fs
     forth/device/pathres.fs forth/device/preof.fs
     forth/device/property.fs forth/device/romfont.uue
     forth/device/structures.fs forth/device/table.fs
     forth/device/terminal.fs forth/device/tree.fs
     forth/lib/Makefile forth/lib/creation.fs forth/lib/lists.fs
     forth/lib/preprocessor.fs forth/lib/split.fs
     forth/lib/string.fs forth/lib/vocabulary.fs
     forth/packages/Kconfig forth/packages/Makefile
     forth/packages/README forth/packages/deblocker.fs
     forth/packages/disklabel.fs forth/packages/obp-tftp.fs
     forth/packages/packages.fs forth/packages/terminal-emulator.fs
     forth/system/Makefile forth/system/ciface.fs
     forth/system/main.fs forth/testsuite/Makefile
     forth/testsuite/README forth/testsuite/fract.fs
     forth/testsuite/framebuffer-test.fs
     forth/testsuite/memory-testsuite.fs
     forth/testsuite/splitfunc-testsuite.fs forth/util/Makefile
     forth/util/apic.fs forth/util/pci.fs forth/util/util.fs
     fs/Makefile fs/grubfs/Kconfig fs/grubfs/Makefile
     fs/grubfs/debug.h fs/grubfs/defs.h fs/grubfs/dir.h
     fs/grubfs/disk_inode.h fs/grubfs/disk_inode_ffs.h
     fs/grubfs/fat.h fs/grubfs/filesys.h fs/grubfs/fs.h
     fs/grubfs/fsys_affs.c fs/grubfs/fsys_ext2fs.c
     fs/grubfs/fsys_fat.c fs/grubfs/fsys_ffs.c
     fs/grubfs/fsys_iso9660.c fs/grubfs/fsys_jfs.c
     fs/grubfs/fsys_minix.c fs/grubfs/fsys_ntfs.c
     fs/grubfs/fsys_reiserfs.c fs/grubfs/fsys_vstafs.c
     fs/grubfs/fsys_xfs.c fs/grubfs/glue.h fs/grubfs/grubfs_fs.c
     fs/grubfs/iso9660.h fs/grubfs/jfs.h fs/grubfs/shared.h
     fs/grubfs/vstafs.h fs/grubfs/xfs.h fs/hfs/Makefile
     fs/hfs/block.c fs/hfs/btree.c fs/hfs/data.c fs/hfs/file.c
     fs/hfs/hfs.c fs/hfs/hfs_fs.c fs/hfs/include/apple.h
     fs/hfs/include/block.h fs/hfs/include/btree.h
     fs/hfs/include/data.h fs/hfs/include/file.h
     fs/hfs/include/hfs.h fs/hfs/include/libhfs.h
     fs/hfs/include/low.h fs/hfs/include/medium.h
     fs/hfs/include/node.h fs/hfs/include/record.h
     fs/hfs/include/volume.h fs/hfs/low.c fs/hfs/medium.c
     fs/hfs/node.c fs/hfs/record.c fs/hfs/volume.c fs/hfs_mdb.h
     fs/hfsplus/Makefile fs/hfsplus/blockiter.c fs/hfsplus/btree.c
     fs/hfsplus/hfsp_fs.c fs/hfsplus/include/apple.h
     fs/hfsplus/include/blockiter.h fs/hfsplus/include/btree.h
     fs/hfsplus/include/hfs.h fs/hfsplus/include/hfsp.h
     fs/hfsplus/include/hfstime.h fs/hfsplus/include/libhfsp.h
     fs/hfsplus/include/record.h fs/hfsplus/include/swab.h
     fs/hfsplus/include/unicode.h fs/hfsplus/include/volume.h
     fs/hfsplus/libhfsp.c fs/hfsplus/record.c fs/hfsplus/unicode.c
     fs/hfsplus/volume.c fs/ioglue.c fs/os.h include/amd64/elf.h
     include/amd64/io.h include/amd64/types.h include/elf_boot.h
     include/ia64/elf.h include/ia64/io.h include/ia64/types.h
     include/ipchecksum.h include/libc/byteorder.h
     include/libc/diskio.h include/libc/stdlib.h
     include/libc/string.h include/libc/vsprintf.h include/ofmem.h
     include/openbios/asm.m4 include/openbios/bindings.h
     include/openbios/config.h include/openbios/drivers.h
     include/openbios/elf.h include/openbios/elfload.h
     include/openbios/fs.h include/openbios/kernel.h
     include/openbios/nvram.h include/openbios/of.h
     include/openbios/stack.h include/openbios/sysinclude.h
     include/ppc/asmdefs.h include/ppc/elf.h include/ppc/io.h
     include/ppc/processor.h include/ppc/types.h include/sys_info.h
     include/unix/plugin_pci.h include/unix/plugins.h
     include/x86/elf.h include/x86/io.h include/x86/pci.h
     include/x86/types.h kernel/Kconfig kernel/Makefile
     kernel/README kernel/bootstrap.c kernel/dict.c kernel/forth.c
     kernel/include/dict.h kernel/internal.c kernel/primitives.c
     kernel/stack.c libc/Makefile libc/byteorder.c libc/ctype.c
     libc/diskio.c libc/extra.c libc/misc.c libc/string.c
     libc/vsprintf.c modules/Kconfig modules/Makefile
     modules/bindings.c modules/clib.fs modules/client.c
     modules/cmdline.c modules/deblocker.c modules/disk-label.c
     modules/elfload.c modules/elfnote.c modules/filesystems.c
     modules/helpers.fs modules/init.c modules/ipchecksum.c
     modules/linuxbios.c modules/linuxbios.h modules/mac-parts.c
     modules/mac-parts.h modules/modules.h modules/nvram.c
     modules/pc-parts.c modules/support.fs setup_links toke/COPYING
     toke/ChangeLog toke/Makefile toke/README toke/Rules.make
     toke/TODO toke/dictionary.c toke/dictionary.h toke/emit.c
     toke/emit.h toke/examples/case.fs toke/examples/date.fs
     toke/examples/display.fs toke/examples/fcdisp.fs
     toke/examples/fract.fs toke/examples/pciexample.fs
     toke/examples/primes.fs
     toke/examples/scsi-sample/README.sample
     toke/examples/scsi-sample/hacom.fs
     toke/examples/scsi-sample/overall.fs
     toke/examples/scsi-sample/scsicom.fs
     toke/examples/scsi-sample/scsidisk.fs
     toke/examples/scsi-sample/scsiha.fs
     toke/examples/scsi-sample/scsitape.fs toke/examples/simple.fs
     toke/examples/version1.fs toke/examples/world.fs toke/macros.c
     toke/scanner.c toke/stack.c toke/stack.h toke/stream.c
     toke/stream.h toke/toke.c toke/toke.h utils/README
     utils/detok/COPYING utils/detok/ChangeLog utils/detok/Makefile
     utils/detok/README utils/detok/Rules.make utils/detok/decode.c
     utils/detok/detok.c utils/detok/detok.h
     utils/detok/dictionary.c utils/detok/stream.c
     utils/detok/stream.h utils/devbios/COPYING
     utils/devbios/CREDITS utils/devbios/ChangeLog
     utils/devbios/Makefile utils/devbios/Makefile.24
     utils/devbios/README.bios utils/devbios/ToDo
     utils/devbios/bios.h utils/devbios/bios_core.c
     utils/devbios/comp.c utils/devbios/filesystem.c
     utils/devbios/flashchips.c utils/devbios/flashchips.h
     utils/devbios/pcisets.c utils/devbios/pcisets.h
     utils/devbios/procfs.c utils/devbios/programming.c
     utils/devbios/programming.h utils/fccc/COPYING
     utils/fccc/include/fccc-tools.h utils/fccc/include/fccc.h
     utils/fccc/include/linklist.h
     utils/fccc/include/parserfunctions.h
     utils/fccc/include/symboltable.h utils/fccc/src/Makefile
     utils/fccc/src/fccc-tools.c utils/fccc/src/fccc.lex
     utils/fccc/src/fccc.y utils/fccc/src/linklist.c
     utils/fccc/src/plain_ass.c utils/fccc/src/symboltable.c
     utils/fccc/test/test1.c utils/romheaders/Makefile
     utils/romheaders/romheaders.c


